Subject: Re: Video Announcements
From: "Mike" <[email-masked]>
To: "Ashley Brzezinski" <[email-masked]>
Date: Tue, 25 Aug 2009 16:05:25 -0400

I think I will have to pass for now.  That's all for now.  Bye bye.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ashley Brzezinski 
  To: Mike 
  Sent: Tuesday, August 25, 2009 3:30 PM
  Subject: Video Announcements

  AMANDA would like to know if you would be available Thursday (day or evening) to record a video announcement. We need more guys to do announcements for us. It would be a Life Groups announcement. I can get you the "script" for it tomorrow and we could shoot it anytime that works out for you on Thursday. 

  Ashley Brzezinski

  Mount Hope Church

  202 S Creyts, Lansing MI 48917

  Music & Media Department Assistant

  [email-masked]

  517.319.5764